Subject: Ticket Assigned - missing item
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jan 2021 16:30:14 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing item Contacted

Hi Max,

I received my order today unfortunately there was a missing item. Order
number is 4532052268 under Shanee Alfonso. All pyjamas are supposed to have
a top and a bottom but for one item ('Cozy Collection Textured Round Neck
T-shirt and Printed Joggers Set’), I only received the top and the pants
are missing and it's not even inside a plastic.

Unfortunately, I cut the tags already as I was about to wash the items to
disinfect and later found out there is a missing item. I called your
hotline but the operator advised me to email since I cut the tags already
and the courier will refuse to return. Please advise on the way forward.
Thank you in advance.

Regards,
Shanee Alfonso

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2040804